m_destroyengine
m_getcellbynum
MCVE Functions
PHP Manual

# m_getcell

(PHP 4 >= 4.3.9, PHP 5 <= 5.0.5, PECL mcve:1.0.0-5.2.2)

m_getcell — Get a specific cell from a comma delimited response by column name

### Description

string m_getcell ( resource `$conn` , int `$identifier` , string `$column` , int `$row` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`conn`

  An MCVE_CONN resource returned by m_initengine().

`identifier`

`column`

`row`

### Return Values

m_destroyengine
m_getcellbynum
MCVE Functions
PHP Manual